Subject: [Fot] Sonoma race results #63 TR3

From: davehogye <[email-masked]>
Date: Mon, 6 Oct 2014 16:51:47 +0000 (UTC)

Hello Friends, 
I started 4th and finished 5th in the Sunday morning race. Best lap 2:06 to the winners 2:01 in the Huffaker MGA. 
2nd place, Corvair Piranha 
3rd place, FIA Triumph Spitfire, the driver Stan Rinne has over 500 races under his belt. He said I was able to pass him in the quali race because of the old tires on his car. He ran a fresh set on Sunday. 
4th place, SCCA Alfa Giulietta 
Second race started 5th and finished 10th. Best lap 2:07. 
Got passed by a few cars that I was able to keep behind me in the first race as well as a Lister Chevy, Kurtiss 500S and a '55 Maserati 250F. 
I managed my rear axle seal problem with a disposable shop towel and a zip tie. 
I got some good video that I'll share later. There was some real close racing with my TR and I had a blast. 
This was my second race weekend as a driver. 

Dave H. 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive